Bug 750799

Summary: thai-arundina-fonts-0.1.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: thai-arundina-fontsAssignee: Daiki Ueno <dueno>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dueno, fonts-bugs, i18n-bugs
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: thai-arundina-fonts-0.1.3-1.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-07 02:49:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-11-02 12:00:58 UTC
Latest upstream release: 0.1.3
Current version in Fedora Rawhide: 0.1.2
URL: http://linux.thai.net/pub/thailinux/software/thaifonts-arundina/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-11-07 02:47:30 UTC
thai-arundina-fonts-0.1.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/thai-arundina-fonts-0.1.3-1.fc15

Comment 2 Fedora Update System 2011-11-07 02:47:38 UTC
thai-arundina-fonts-0.1.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/thai-arundina-fonts-0.1.3-1.fc14

Comment 3 Fedora Update System 2011-11-07 02:47:47 UTC
thai-arundina-fonts-0.1.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/thai-arundina-fonts-0.1.3-1.fc16

Comment 4 Fedora Update System 2011-11-17 23:27:42 UTC
thai-arundina-fonts-0.1.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-11-17 23:40:15 UTC
thai-arundina-fonts-0.1.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-11-19 06:05:50 UTC
thai-arundina-fonts-0.1.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.